Skip to main content
`Ctrl`+`K`

# ISLocalToGlobalMappingRegisterAll

Registers all of the local to global mapping components in the `IS` package.

## Synopsis

    #include "petscis.h"
    PetscErrorCode ISLocalToGlobalMappingRegisterAll(void)

Not Collective

## See Also

Low-level Vector Communication, `ISRegister()`, `ISLocalToGlobalRegister()`

## Level

advanced

## Location

src/vec/is/utils/isltog.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages